Node.js CVE-2017-14849 Security Bypass Vulnerability

Bugtraq ID: 101056
Class: Design Error
CVE: CVE-2017-14849
Remote: Yes
Local: No
Published: Sep 27 2017 12:00AM
Updated: Sep 27 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Nodejs Node.Js 8.5
Not Vulnerable: Nodejs Node.Js 8.6


 

Privacy Statement
Copyright 2010, SecurityFocus